﻿body {
font-family: 'Droid Sans', sans-serif;
text-align:center;
margin:0 auto;
padding:0;
font-size:16px;
padding:0;
background-color:#f4f4f4;
}

body#pagedevis {
font-family: 'Droid Sans', sans-serif;
text-align:center;
margin:0 auto;
padding:0;
font-size:16px;
padding:0;

}

.image-intro {float:left;width:40%;display:inline-bloc;}
.texte-intro {float:right;width:60%;display:inline-bloc;}
img {border:0px;}
.vert {color:#BDC143;}
.bleu {color:#106db6;}
div.espace{clear:both; height:1px; display:block;}
div.espace2{clear:both; height:15px; display:block;}
div.espace3{clear:both; height:5px; display:block;}
div.espace4{clear:both; height:25px; display:block;}
.middle  {vertical-align:middle;}
.milieu {width:960px; margin:0 auto;}
.centre  {width:1020px; margin:0 auto;text-align:left;padding:10px;}
.conteneur {width:960px; margin:0 auto;padding:0;}
.conteneur2 {width:1020px; margin:0 auto;text-align:left;padding:10px;}
.go {color:#C96C0D;text-align:center;font-size:21px;font-weight:bold;}
.image {padding:10px;}
a  {color:#579ccf;}
.lienmenu {font-size:16px;color:#fff;text-decoration:none;font-weight:bold;margin:10px 15px;}
.lienmenu:hover {text-decoration:underline;color:#fff;}
.milieuimg {vertical-align:middle;}
.big {font-size:24px}

.blanc {color:#fff;}

.blanc2 {color:#fff;text-decoration:none;}
.fin {font-weight:300;}
.moyen {font-weight:400;}
.fort {font-weight:700;}
.bleunoir {color:000;}


.titrehome {color:#1f3240;font-size:38px;font-weight:400;}


#cssmenu {
float:right;
width:660px;
text-align:right;
margin-top:30px;
}


#cssmenu ul { padding:0; margin:0; list-style-type:none;}
#cssmenu li { margin-left:2px; float:right;}
#cssmenu li a {text-decoration:none;margin:0 15px;font-weight:bold;font-size:15px;}

#menu2 {
float:right;
width:660px;
text-align:right;
margin-top:30px;
}

#menu2 a {font-size:15px;}


#casemenubleu {height:50px;width:220px;float:left;padding:0 0 0 0;margin:0;text-align:center;}
#casemenubleu2 {height:50px;width:220px;float:left;padding:0 0 0 0;margin:0;text-align:center;}
.casemenu {height:50px;width:220px;float:right;padding-top:0;margin:0;text-align:center;}
.casemenu:hover {height:50px;width:220px;background-color:#;color:#fff;padding:0 0 0 0;}
.casemenuvert {height:50px;width:220px;float:right;margin:0;text-align:center;}
.casemenuvert:hover{height:50px;width:220px;color:#fff;padding:0px 0 0 0;}

#bloc_actualite {background-color:#1f3240;color:#fff;width:100%;text-align:left;margin:0;height:auto;padding:5px 0 20px 0;}


.vignette_actu {width:150px;padding:10px;float:left;}
.txt_actu {float:right;width:870px;float:right;}
.titre_actu {color:#fff;font-size:36px;line-height:36px;}
.soustitre_actu {color:#5491bf;font-size:24px;line-height:30px;}

.old {background-color:rgba(31,50,64,1);}

#header {background-color:#fff;
width:100%; 

text-align:center;
margin:0 auto;
height:86px;
}

.logo {
float:left;
width:240px;
text-align:left;
padding-top:5px;
}

.fildariane {padding-left:40px;font-size:12px;margin:5px 0;}

 
#contenu {
width:980px;
background-color:#fff;
margin:0 auto;
padding:15px 10px 20px 10px;
vertical-align:top;
text-align:left;
color:#333;
min-height:600px;

}


#contenu_sans {
width:1000px;
background-color:#fff;
margin:0 auto;
padding:10px 10px 20px 10px;
vertical-align:top;
text-align:left;
color:#333;
min-height:600px;
}




#accueil {
background-image:url(../img/artisan.webp);
width:100%;
height:420px;
	  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
padding:20px 0; }
  
  
#bloc_cta {border-radius:2px;width:510px;background-color : rgba(255,255,255,0.6);padding:10px;right:0; position:relative;right:0;margin-left:500px;font-size:17px;font-weight:400;text-align:left;}


#bandeau_activite {width:100%;line-height:40px;background-color:#dbdbdb;font-size:24px;color:#333;}

#construction {
height:360px;
width:100%;
background-image:url(../img/assurance-construction.jpg);
	  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */ }


#bouton_vert {
width:380px;
line-height:60px;
border-radius:4px;
background-color:#647e08;
vertical-align:middle;
font-size:21px;
text-align:center;
margin:0 auto;
padding:0 10px;
}


#bouton_vert:hover {
background-color:#e97308;
}

a.txtbtn {
color:#fff;
text-decoration:none;
}

.btn {
height:40px;
width:380px;
border-radius:6px;
background-color:#647e08;
border:1px solid #587004;
padding:10px 0 10px 0;
font-size:30px;
text-align:center;
margin:50px 0 0 15px;
box-shadow:1x 1px 3px #333;
}


.btn:hover {
background-color:#e97308;
border:1px solid #b45c0b;

}

.blocdetexte {float:left;width:230px;padding:10px;border-left:1px solid #ccc;}

h1.titredevis {
color:#0C4E82;
text-align:center;
font-size:20px;
}


.cadredevis {
width:99%;
text-align:center;
margin:0 auto;
background-color:#F5F5F5;
border:1px solid #ccc;
padding:8px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.cadredevis2 {
width:940px;
display:inline;
text-align:center;
margin:0 auto;
background-color:#F5F5F5;
border:1px solid #ccc;
padding:1px;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.cadre {
width:940px;
text-align:center;
margin:0 auto;
background-color:#F5F5F5;
border:1px solid #ccc;
padding:1px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.texte {
width:470px;
font-size:12px;
float:left;
padding:10px 5px 10px 5px;
margin:15px 0 0 15px;
background-color:#F5F5F5;
border:1px solid #e4e4e4;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;

}

.calltoaction {
width:440px;
float:right;
margin:15px 15px 0 0;
}


h1.titrepagedevis {font-size:48px;margin:10px 0 15px 0;line-height:52px;}
h1.titrepagedevis2 {color:#fff;font-size:44px;display:block;clear:both;padding:4px;line-height:45px;margin:10px 0 15px 0;}
h1.titrepagedevis3 {background-color:rgba(111,178,228,1);color:#fff;font-size:44px;display:block;clear:both;border:1px solid #F5F5F5;padding:4px;line-height:45px;margin:10px 0 15px 0;font-weight:normal;}

.opacite {background-color:rgba(31,50,64,0.3);padding:10px 0;color:#fff;padding-top:150px;}

h1 {
color:#0D60A1;
text-align:center;
font-size:30px;
}


h2 {
color:#5491bf;font-size:24px;line-height:30px;}

h3 {
color:#666;
font-size:16px;
text-align:left;
}

.nomarticle {text-align:center;}

.metier {
color:#666;
font-size:18px;
text-align:center;
}

.introdevis {
color:#000;
font-size:18px;
}

.txt {
color:#333;
font-size:15px;
}




.gauche {
float:left;
width:480px;
}


.droit {
float:right;
width:400px;
}


.orangenew {color:#e67d0c;}

.orangespan {color:#edb11c;}


.blocfooter {
float:left;
margin-right:40px;
width:280px;
text-align:left;
}

a.liendufooter {
color:#EDB01C;
font-size:13px;
}

.imagemetier {
float:right;
padding:1% 0 0 0;
margin:0% 1% 0 0,5%;
width:28%;
text-align:center;
background-color:#fafafa;
font-size:16px;
}

.resize_m {max-width:280px;height:186px;}

.textincitatif {
float:right;
width:20%;margin-right:2%;
font-
}

#blocformulaire {
float:left;
width:69%;
margin-right:1%;padding:0;
}


#footer {
padding:20px 0 20px  0;
margin-top:15px;
width:100%;
height:140px;
background-color:#1f3240;
color:#fff;
font-size:12px;
}

.incitationform {font-size:14px;}

.noir {color:#000;}

#bloc {
width:570px;
background-color:#ebf7fd;
border:2px solid #599fc7;
font-family:arial;
margin:auto 0;
text-align:left;
margin:20px;

}

#etape2 {
padding:10px 10px 10px 60px;
}

.titre {
height:40px;
background-color:#205777;
font-size:30px;
text-align:center;
color:#fff;
}

.ligne {
background-color:F5F5F5;
height:40px;
width:100%;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
margin-top:5px;
text-align:left;
padding-left:12px;
}

.ligne:hover {
background-color:ccc;
}

.orange {
background-color:#c8e5f5;
padding:5px;
}


tr {
 background:#FFFFFF;
}

tr:hover {
 background:#F5F5F5;
}






#tableauactivite {

}

.lignetableau {
display:inline;
width:960px;
margin:5px auto;

}

.celluletableau {
width:185px;
float:left;
height:190px;

}


.celluletableau:hover {
border:2px solid #26750D;}	
}

.celluledevis {
width:345px;
}

.avocat {background-color:#0D60A1;color:#fff;padding:5px;border-radius:4px;text-align:center;}

#bloc-text-home {background-color:#deebf4;width:100%;padding:0;margin:0;}

.colonne_article {width:25%;padding:1%;float:left;border:1px solid #c6e2f7;border-radius:4px;margin:1%;height:420px;font-size:13px;}
.colonne_article2 {width:18%;padding:1%;float:left;border:1px solid #c6e2f7;border-radius:4px;margin:1% 2%;height:390px;font-size:13px;padding-top:15px;}
.colonne_article3 {width:18%;padding:1%;float:left;border-radius:4px;margin:1% 2%;height:420px;font-size:13px;}
.grandarticle {text-align:left;border:1px solid #deebf4;border-radius:4px;padding:1%;width:88%;margin-left:2%;}
.grande_colonne {width:50%;padding:1%;float:left;border:1px solid #deebf4;border-radius:4px;margin:1% 2%;height:360px;}

#imgok {}
#txtok {width:98%;float:right;background-color:#66995A;color:#fff;font-size:18px;padding:1%;}
.confirmationok {font-size:24px;font-weight:bold;font-style:italic;}


#bandeaudevis {width:100%; background-color:rgba(23,51,95,0.95);padding:4px 0;bottom: 0;
	position: fixed;cursor:pointer;}


#bandeaudevis:hover {background-color:rgba(23,84,175,1);}
.txt_bandeau_devis {font-size:17px;letter-spacing:2px;text-decoration:none;color:#fff;}
a.bleuclair {color:#103106;}


#boxdevis {background-color:#1f3240;width:60%;padding:1% 20%;}
h1.devistitle {padding:0;letter-spacing:1px;margin:0;font-size:36px;font-weight:400;color:#fff;text-transform: uppercase;}



.newbleu {color:#2d7bbb;}
.blouj {color:#49d0ff;}

#orange_bouton {background-color:#f69a0a;padding:4px 8px;color:#fff;border:1px solid #e69310;width:320px;margin:0 auto;}
#formside {padding:0% 1%;border:1px solid ccc;width:45%;float:right;}
#formside-do {padding:0% 1%;border:1px solid ccc;float:right;width:36%;}
#texteside-do {padding:1% 0%;float:left;width:62%;}


.titreform {background-color:#274d75;color:#fff;padding:2% 5px;text-align:center;font-weight:300;font-size:26px;margin:0;}
#texteside {padding:1% 0%;width:53%;float:left;}




.introdevis {text-align:left;margin-left:15px;}

/* ------------------ FORMULAIRE ---------------------- */



.spacermobile {margin:0;padding:0;}
.petitlabel {font-size:15px;color:#333;font-weight:300;}
.petitgris {font-size:12px;color:#333;text-align:center;}
h1.titrepagedevis{font-size:42px;font-family:'Droid Sans', sans-serif;color:#045b92;font-weight:700;line-height:48px;text-decoration:none;padding:0;margin:14px 0;letter-spacing:1px;}
h2.soustitrepagedevis{font-weight:bold;text-decoration:none;text-align:center;font-size:19px;color:#303030;padding:0;margin:0;font-weight:300;}



#formulairedevis {width:96%;margin:0;border:solid 1px #c5e0f2;padding:3% 1% 7% 1%;background-color:#fff;font-size:14px;float:left;text-align:left;border-radius:3px;}


#formulairedevis_light {width:94%;margin:0;border:solid 4px #c5e0f2;padding:1%;background-color:#fff;font-size:14px;text-align:left;border-radius:3px;}

fieldset{border:none;width:90%;margin:0;padding:0;}
legend{display:none;}
label{display:block;margin:7px 0;font-weight:700;color:#46628d;text-align:left;}

.prev, .next{background-color:#3399cc;padding:10px;color:#fff;text-decoration:none;font-size:18px;border-radius:3px;}
.prev:hover, .next:hover{background-color:#336699;text-decoration:none;}
.prev{float:left;background-color:#ccc;}
.next{float:right;margin-right:20px;background-color:#20870b;font-size:20px;padding:10px;}






#steps {list-style:none;width:100%;overflow:hidden;margin:0px;padding:0px;}
#steps li {font-size:22px;float:left;padding:5px 5px;color:#b0b1b3;}
#steps li span{font-size:12px;display:block;}
#steps li.current{color:#35adec;}


#steps2 li{font-size:17px;float:left;padding:5px 5px;color:#b0b1b3;}
#steps2 li span{font-size:8px;display:block;}
#steps2 li.current{color:#35adec;}


#makeWizard{background-color:#b0232a;color:#fff;padding:8px 10px;text-decoration:none;font-size:20px;}
#makeWizard:hover{background-color:#000;}


.ligneradio {width:90%;padding:5px 15px;border:1px solid #ededed;border-radius:4px;text-align:left;margin:7px 0;cursor:pointer;}
.ligneradio:hover {background-color:#d9e8ff;}
.ligneform {padding:1px 15px 6px 15px;border:1px solid #ededed;border-radius:3px;text-align:left;margin:7px 0;width:92%;}
.ligneform:hover {background-color:#d9e8ff;border:0;}
.ligneform2 {padding:1px 15px 6px 15px;border:1px solid #ededed;border-radius:3px;text-align:left;margin:7px 0;width:92%;}




.btn_envoi{background-color:#009933;padding:5px 1%;font-size:18px;border-radius:3px;font-weight:300;color:#fff;border:1px solid #339966;text-decoration:none;width:90%;margin:auto 0;text-align:center;border:1px solid #268153;margin:0 auto;cursor:pointer;}
.btn_envoi:hover{background-color:#3399cc;border:1px solid #3366cc;}


.codepostal {width:94px;}
input[type=text], input[type=date],input[type=number], input[type=email], input[type=tel], select{padding:5px;font-size:15px;}

.erreurFormulaire { border: 2px solid red !important; }

#ctachantier {background-image:url(../img/backgroundnew.jpg);
width:100%;
height:550px;
	  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
padding:20px 0;}


#blocchantier {background-color:rgba(105,99,84,0.8);padding:2%;width:60%;margin:20px auto;font-size:19px;color:#f9b30b;}
.titrechantier {font-size:46px;color:#fff;}
.orangespace {color:#ebd6a3;font-size:24px;}

.newform {font-size:20px;}

#formchantier {background-color:#fff;border:1px solid #ebd6a3;}

#bouton_endpage {
	background-color:#ef9116;padding:2%;border-radius:3px;font-weight:300;color:#fff;border:1px solid #c2730d;width:44%;margin:0 auto;text-align:center;cursor:pointer;color:#fff;}
	#bouton_endpage a {color:#fff;font-size:20px;text-decoration:none;}

	#bouton_endpage_desktop {
	background-color:#ef9116;padding:2%;border-radius:3px;font-weight:300;color:#fff;border:1px solid #c2730d;width:44%;margin:0 auto;text-align:center;cursor:pointer;color:#fff;}
	#bouton_endpage_desktop a {color:#fff;font-size:20px;text-decoration:none;}
	
#petitbouton {background-color:#ef9116;padding:1%;border-radius:3px;width:260px;font-weight:300;color:#fff;border:1px solid #c2730d;margin:1% auto;text-align:center;cursor:pointer;color:#fff;}
	#petitbouton a {color:#fff;font-size:17px;text-decoration:none;}
#bouton_mobile {display:none;}

#img-artisan {float:left;width:30%;}
#contenu-form {float:left;width:70%;}

        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }

        th, td {
            padding: 10px;
            text-align: left;
            border: 1px solid #ddd;
        }
		
		       th {
        background-color: #007BFF;
        color: white;
        padding: 10px;
        text-align: left;
    }

       thead th {
            background-color: #007BFF; /* Bleu */
            color: white;
        }

        tbody tr:nth-child(odd) {
            background-color: #f2f2f2; /* Gris clair */
        }

        tbody tr:nth-child(even) {
            background-color: #e6e6e6; /* Gris un peu plus foncé */
        }

 .quote {
            margin: 20px 0;
            padding: 20px;
            border-left: 5px solid #007BFF; /* Bleu */
            background-color: #f2f2f2; /* Gris clair */
            font-style: italic;
            font-size: 1.2em;
        }


 /* Style pour le titre */
        #metiers-connexes {
            text-align: center;
            margin-bottom: 20px;
        }

        /* Style pour la liste des vignettes */
        .vignettes {
            display: flex;
            flex-wrap: wrap;
            gap: 20px; /* Espace entre les vignettes */
            justify-content: center; /* Centrer les vignettes */
        }

        /* Style pour chaque vignette */
        .vignette {
            flex: 1;
            min-width: 200px; /* Largeur minimale de la vignette */
            background-color: #f2f2f2; /* Gris clair */
            border:1px solid #dbdbdb;
            padding: 20px;
            border-radius: 10px; /* Coins arrondis */
            transition: transform 0.3s; /* Animation au survol */
        }

        .vignette:hover {
            transform: scale(1.05); /* Agrandissement au survol */
        }

        .vignette a {
            text-decoration: none; /* Supprimer le soulignement */
            color: #007BFF; /* Bleu */
            font-weight: bold;
        }

        .vignette a:hover {
            text-decoration: underline; /* Souligner au survol */
        }


    li.summary-item {
        margin-bottom: 8px;
    }
    
    li.summary-item a {
        color: #007BFF;
		font-size:18px;
        text-decoration: none;
        transition: color 0.3s;
    }
    
    li.summary-item a:hover {
        color: #0056b3;
    }
	
	.sommaire {border: 1px solid #d1d1d1; padding: 10px; max-width: 90%;border-radius: 5px;background-color:#f5f5f5;}